Log in or register to post comments

Samsung Galaxy Ace not supported?

March 29, 2012 - 7:26am #2

When I want to run the Unity application via usb on my Samsung Galaxy Ace (android 2.3.6) it thows an exception: "Error building Player: Exception: Device is not supported because of hardware (CPU) requirements."
The same project works fine on Motorola Defy with android 2.2.2.

Do somebody know wether the Galaxy Ace is supported or not?

_____________________________________________________________

Ok now I know it is supported, I only have to change the player settings.
This thread can be deleted.

Re: Samsung Galaxy Ace not supported?

April 29, 2012 - 1:57am #1

what have you changed the device filter in the inspector? change the device filter from "ARMv7 only" to "ARMv6 with VFP"..

Log in or register to post comments